;[Convert]
;*.trim =

[DIContainer]
filename = "/modules/admin/itemmanage/change/struct/dicon.ini"

[Action]
view = "ref:view"
itemupdate = "ref:itemupdate"
itemstruct = "ref:itemstruct"
dlitem = "ref:dlitem"
actionChain = "ref:ActionChain"
name = "ref:name"
upduser = ""

[InjectRequest]
view = 

[View]
check_success = "admin/itemmanage/change/struct/check.html"

form_success = "admin/itemmanage/change/struct/form.html"

update_form_success = "admin/itemmanage/change/struct/update.form.html"
insert_form_success = "admin/itemmanage/change/struct/insert.form.html"
delete_form_success = "admin/itemmanage/change/struct/delete.html"
done_success = "admin/itemmanage/change/struct/done.html"

error = "admin/itemmanage/change/struct/error.html"
